Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
48320openSUSE Security Update : flash-player (openSUSE-SU-2010:0502-1)NessusSuSE Local Security Checks8/13/20101/14/2021
high
48299Adobe AIR < 2.0.3 Multiple Vulnerabilities (APSB10-16)NessusWindows8/11/20106/27/2018
high
48300Flash Player < 9.0.280 / 10.1.82.76 Multiple Vulnerabilities (APSB10-16)NessusWindows8/11/20107/11/2018
high
75418openSUSE Security Update : acroread (openSUSE-SU-2010:0573-1)NessusSuSE Local Security Checks6/13/20141/14/2021
high
75491openSUSE Security Update : flash-player (openSUSE-SU-2010:0502-1)NessusSuSE Local Security Checks6/13/20141/14/2021
high
48375Adobe Reader < 9.3.4 / 8.2.4 Multiple Vulnerabilities (APSB10-17)NessusWindows8/19/20109/17/2018
high
50887SuSE 11 / 11.1 Security Update : acroread_ja (SAT Patch Numbers 3004 / 3005)NessusSuSE Local Security Checks12/2/20101/14/2021
high
63945RHEL 3 / 4 : flash-plugin (RHSA-2010:0624)NessusRed Hat Local Security Checks1/24/20131/14/2021
high
63944RHEL 5 : flash-plugin (RHSA-2010:0623)NessusRed Hat Local Security Checks1/24/20131/14/2021
high
48400RHEL 4 / 5 : acroread (RHSA-2010:0636)NessusRed Hat Local Security Checks8/23/20101/14/2021
high
50548Mac OS X 10.6.x < 10.6.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks11/10/20107/14/2018
critical
48374Adobe Acrobat < 9.3.4 / 8.2.4 Multiple Vulnerabilities (APSB10-17)NessusWindows8/19/20109/17/2018
high
49084openSUSE Security Update : acroread (openSUSE-SU-2010:0573-1)NessusSuSE Local Security Checks9/2/20101/14/2021
high
50883SuSE 11 / 11.1 Security Update : Acrobat Reader (SAT Patch Numbers 3008 / 3009)NessusSuSE Local Security Checks12/2/20101/14/2021
high
51737SuSE 10 Security Update : flash-player (ZYPP Patch Number 7119)NessusSuSE Local Security Checks1/27/20111/14/2021
high
50902SuSE 11 / 11.1 Security Update : flash-player (SAT Patch Numbers 2900 / 2901)NessusSuSE Local Security Checks12/2/20101/14/2021
high
51714SuSE 10 Security Update : acroread_ja (ZYPP Patch Number 7132)NessusSuSE Local Security Checks1/27/20111/14/2021
high
51702SuSE 10 Security Update : Acrobat Reader (ZYPP Patch Number 7131)NessusSuSE Local Security Checks1/27/20111/14/2021
high
48333FreeBSD : linux-flashplugin -- multiple vulnerabilities (e19e74a4-a712-11df-b234-001b2134ef46)NessusFreeBSD Local Security Checks8/14/20101/6/2021
high
49083openSUSE Security Update : acroread (openSUSE-SU-2010:0573-1)NessusSuSE Local Security Checks9/2/20101/14/2021
high
48321openSUSE Security Update : flash-player (openSUSE-SU-2010:0502-1)NessusSuSE Local Security Checks8/13/20101/14/2021
high
50549Mac OS X Multiple Vulnerabilities (Security Update 2010-007)NessusMacOS X Local Security Checks11/10/20107/14/2018
high
51658GLSA-201101-09 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/24/20111/6/2021
high
5705Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesNessus Network MonitorGeneric11/11/20103/6/2019
critical
5625Flash Player Multiple Vulnerabilities (APSB10-16)Nessus Network MonitorWeb Clients8/12/20103/6/2019
medium
800791Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection11/11/201011/11/2010
high